
# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: capi-base-common
Description: Common header files of Tizen Native API
Version: 0.1.10
Libs: -L${libdir} -lcapi-base-common
Cflags: -I${includedir}


